Subject: Re: Salary Slip - July 2017
From: Kaushal Singh <[email-masked]>
To: Vaishali Sah <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>, Deeksha Dadu <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Sun, 13 Aug 2017 01:52:09 +0530 (IST)

Hi Vaishali, 

Thank you for the response. 

I had sent an email to Priya, who is also the HR if I am not wrong. As I said, I never received a response and I would rather prefer that you and your team would be proactive instead of us having to remind you: 

Thanks, 
Kaushal Singh 
Team Leader - Operations 

From: "Vaishali Sah" <[email-masked]> 
To: "Kaushal Singh" <[email-masked]> 
Cc: "Saurabh Dadu" <[email-masked]>, "Deeksha Dadu" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Sent: Saturday, August 12, 2017 1:04:02 PM 
Subject: Re: Salary Slip - July 2017 

Hi Kaushal, 

I hope your are doing fine. 

You can collect all your salary slips from Ashish Dabral. He will be available in the office on 14th Aug 2017 ( Monday ) in night shift. 

Also, i would like to remind you that we never had any conversation regarding this. But we will take care of this in future. 

I hope your query has been resolved. 

Regards 
Vaishali Sah 
HR 

From: "Kaushal Singh" <[email-masked]> 
To: "Vaishali Sah" <[email-masked]> 
Cc: "saurabh" <[email-masked]>, "Deeksha Dadu" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Sent: Saturday, August 12, 2017 12:37:36 AM 
Subject: Re: Salary Slip - July 2017 

Hi Vaishali, 

I had asked you last month as well how will the night shift folks collect the salary slips, but I never got a response. I do not have my salary slips since last 6 months. Please let me know. 

Thanks, 
Kaushal Singh 
Team Leader - Operations 

From: "Vaishali Sah" <[email-masked]> 
To: "india" <[email-masked]> 
Sent: Friday, August 11, 2017 2:29:47 PM 
Subject: Salary Slip - July 2017 

Hi Team, 

Request you to kindly collect your salary slip for the month of July 2017. 

Regards 
Vaishali Sah 
Human Resource 
LiveSalesman, Noida 
0120-4332621 ,Ext-30